<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>activity/index.html</title>
</head>
<body>
    <h1 id = "home" align = "center">You are at the activity/index page.</h1>
    <img src="https://images.unsplash.com/photo-1667793082881-fe34835b2bda?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80" alt="" style="width:400px;height:600px;">
    
    <ol>
        <li><a href="#home">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>
<!-- hey -->
</body>
</html>